<?xml version="1.0" encoding="utf-8" ?>
<modelGroup>
  <model>
    <text>Skp Converter</text>
    <dllName>SVJ.SkpConverter.Win.dll</dllName>
    <namespace>SVJ.SkpConverter.Win</namespace>
  </model>
  <model>
    <text>3DS Converter</text>
    <dllName>SVJ.DSConverter.Win.dll</dllName>
    <namespace>SVJ.DSConverter.Win</namespace>
  </model>
    <model>
    <text>Download Plugins</text>
    <dllName>SVJ.DownloadPlugin.Win.dll</dllName>
    <namespace>SVJ.DownloadPlugin.Win</namespace>
  </model>
</modelGroup>